package cn.com.qmth.stmms.admin.vo;

import java.io.Serializable;


public class ExamInfoVO implements Serializable {

	private static final long serialVersionUID = 1L;
	/**
	 * 属性名称
	 * 例如：学习中心，学生，评卷员...
	 */
    private String name;
    /**
     * 属性
     */
    private String attr;
    /**
     * 处理该属性的URL
     */
    private String url;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	
    public String getAttr() {
        return attr;
    }
    
    public void setAttr(String attr) {
        this.attr = attr;
    }
    public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
    
    

}
